<!TYPE html>
<html>
<head>
	<title>Koro</title>
	<link rel="stylesheet" type="text/css" href="css/global.css">
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/products.css">
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="screen" />
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Cardo" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>




<!-- Header BIG -->
<div class="container-fluid">
<div class="big navContainer container">
	<header id="big-header" class="nav d-flex align-items-center justify-content-between">
		<!-- Logo -->
		<div class="links">
		<ul class="social-media d-flex align-items-center">
		<li><a href="#"><i class="fa fa-facebook"></i></a></li>
		<li><a href="#"><i class="fa fa-instagram"></i></a></li>
		<li><a href="#"><i class="fa fa-twitter"></i></a></li>
		<ul>
		</div>
		<div>
		<div id="logo">
			<a href="#"><img class="img-responsive" src="img/Logo.png"></a>			
		</div>
		<h5 class="text-uppercase site-tagline">The best products on the market....</h5>
		</div>
		<!-- End of Logo -->
		 
		<!-- Search btn -->
		<form id="Search" action="" class="d-flex">
			<input type="search" name="search" placeholder="Search">
			<button type="submit" class="btn btn-red"><i class="fa fa-search"></i></button>
		</form>
		<!-- End of search -->
	</header>
</div>
<div class="container-fluid">
	<!-- Navigation -->
		<nav class="navMenu mx-auto">
			<ul class="d-flex justify-content-center">
				<li class="px-1"><h3><a href="#">ORGANIC</a></h3></li>32165478998123456789				<li class="px-1"><h3><a href="#">KORO TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">PASSION TEA</a></h3></li>
2				<li class="px-1"><h3><a href="#">SPICES</a></li>
				<li class="px-1"><h3><a href="#">HEALTY FOOD</a></h3></li>
				<li class="px-1"><h3><a href="#">VINEGARS & ESSENTIAL OILS</a></h3></li>
			</ul>
		</nav>
		<!-- End of Navigation -->

</div>
</div>
<!-- Header BIG END -->

<!-- Container -->
<div class="container">
		<!-- SLIDER -->
		<section class="slider">
        <div class="flexslider">
          <ul class="slides">
            <li>
  	    	    <img src="img/slide1.jpg" />
  	    		</li>
  	    		<li>
  	    	    <img src="img/slide1.jpg" />
  	    		</li>
  	    		<li>
  	    	    <img src="img/slide1.jpg" />
  	    		</li>
  	    		<li>
  	    	    <img src="img/slide1.jpg" />
  	    		</li>
          </ul>
        </div>
      </section>
</div>
<!-- Container End -->

<!-- Produc container -->
<div class="container">
	<div class="row">
	</div>
	<div class="row">
		<!-- Single product -->
		<div class="col-md-3 p-2">
				<div class="product p-1">
					<div class="product-image px-2">
						<img class="img-responsive" src="../ProductImages/D Koro Aronia.png">
					</div>
					<div class="product-content">
						<div class="price"> 
							<h5>9 </h5><span>$</span>
						</div>
						
						<h2 class=" text-bold text-uppercase">Aronia</h2>
							<div class="product-controls position-relative">
							<div class="desc-controls">
							<p>Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							</p>
							</div>
							<div class="order-controls d-flex justify-content-center align-items-center mx-auto">
								<span class="btn minus-1">-</span><h3> 0 </h3><span class="btn plus-1">+</span>
							</div>
						</div>
						<a class="btn btn-red">ADD TO CART</a>
						
					</div>
				</div>
		</div>
		<!-- signle product -->
		<!-- Single product -->
		<div class="col-md-3 p-2">
				<div class="product p-1">
					<div class="product-image px-2">
						<img class="img-responsive" src="../ProductImages/D Koro Blueberry.png">
					</div>
					<div class="product-content">
						<div class="price"> 
							<h5>9 </h5><span>$</span>
						</div>
						
						<h2 class=" text-bold text-uppercase">Aronia</h2>
							<div class="product-controls position-relative">
							<div class="desc-controls">
							<p>Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							</p>
							</div>
							<div class="order-controls d-flex justify-content-center align-items-center mx-auto">
								<span class="btn minus-1">-</span><h3> 0 </h3><span class="btn plus-1">+</span>
							</div>
						</div>
						<a class="btn btn-red">ADD TO CART</a>
						
					</div>
				</div>
		</div>
		<!-- signle product -->
		<!-- Single product -->
		<div class="col-md-3 p-2">
				<div class="product p-1">
					<div class="product-image px-2">
						<img class="img-responsive" src="../ProductImages/D Koro Camomile.png">
					</div>
					<div class="product-content">
						<div class="price"> 
							<h5>9 </h5><span>$</span>
						</div>
						
						<h2 class=" text-bold text-uppercase">Aronia</h2>
							<div class="product-controls position-relative">
							<div class="desc-controls">
							<p>Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							</p>
							</div>
							<div class="order-controls d-flex justify-content-center align-items-center mx-auto">
								<span class="btn minus-1">-</span><h3> 0 </h3><span class="btn plus-1">+</span>
							</div>
						</div>
						<a class="btn btn-red">ADD TO CART</a>
						
					</div>
				</div>
		</div>
		<!-- signle product -->
		<!-- Single product -->
		<div class="col-md-3 p-2">
				<div class="product p-1">
					<div class="product-image px-2">
						<img class="img-responsive" src="../ProductImages/D Koro Camomile.png">
					</div>
					<div class="product-content">
						<div class="price"> 
							<h5>9 </h5><span>$</span>
						</div>
						
						<h2 class=" text-bold text-uppercase">Aronia</h2>
							<div class="product-controls position-relative">
							<div class="desc-controls">
							<p>Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							</p>
							</div>
							<div class="order-controls d-flex justify-content-around align-items-center mx-auto">
								<span class="btn minus-1">-</span><h3> 0 </h3><span class="btn plus-1">+</span>
							</div>
						</div>
						<a class="btn btn-red">ADD TO CART</a>
						
					</div>
				</div>
		</div>
		<!-- signle product -->

	</div>
</div>

<!-- End of product conteiner -->
<!-- PROMO CONTAINER FLUID -->
<div class="container-fluid">
<div class="row parallax-big py-5" style="background-image:url('img/parallax1.jpg');">
	<div class="col-md-6 mx-auto d-flex flex-direction-column align-items-center justify-content-center">
	<h3 class="white-text text-uppercase text-big">2016 awwards for best tea company</h3>
	<a href="#" class="btn btn-lg btn-outline-light">See more</a>
	</div>
</div>
</div>
<!-- PROMO CONTAINER FLUID END -->

  

	<!-- Footer -->
		<footer>
		  	<div class="dark-grey-bg white-text">

		  	   <div class="d-flex justify-content-between row container">
		  	   	   
		  	   	   
	                  <ul class="mx-2 px-2 py-2 my-2">
		  	   	        <li><h4><a href="#" class="white-text" style="border-bottom: 1px solid #fffff9">COMPANY INFO</a></h4></li>

		  	   	      	<li><a class="light-grey-text" href="#">Home</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">About Us</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Blog</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Contact Us</a></li>
		  	   	      </ul>	
		  	   	  
		  	   	    
		  	   	      
		  	   	  
	                    <ul class="mx-2 px-2 py-2 my-2">
		  	   	         <li><h4><a href="#" class="white-text" style="border-bottom: 1px solid #fffff9 ">CATEGORIES</a></h4></li>

		  	   	      	<li><a class="light-grey-text" href="#">Organic</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Koro</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Passion Teas</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Spices</a></li>
		  	   	      	 
		  	   	      	<li><a class="light-grey-text" href="#">Healty Food</a></li>  
		  	   	      	<li><a class="light-grey-text" href="#">Essential Oils</a></li>    
	                    </ul>
	                  	  	   	   	
		  	   	   

		  	   	
	                   <ul class="mx-2 px-2 py-2 my-2">
		  	   	        <li><h4><a href="#" class="white-text" style="border-bottom: 1px solid #fffff9 ">SHOP</a></h4></li>
		  	   	      
		  	   	      	<li><a class="light-grey-text" href="#">My Account</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Login</a></li>
		  	   	      	<li><a class="light-grey-text" href="#">Order Status</a></li>
		  	   	      </ul>	
		  	   	 
		  	   	   
		  	   	   	   <div class="px-4 py-2 my-3">
		  	   	   	   <ul class="social-media d-flex align-items-center">
		                  <li><a href="#" style="color: #fffff9 "><i class="fa fa-facebook mx-1"></i></a></li>
		                  <li><a href="#" style="color: #fffff9"><i class="fa fa-instagram mx-1"></i></a></li>
		                  <li><a href="#" style="color: #fffff9"><i class="fa fa-twitter mx-1"></i></a></li>
		               </ul>
		  	   	 		</div>
		  	   	    
	            </div> 
		  	 
		  		
	         </div>
			
		</footer>
	
<!-- SCRIPTS -->

  <!-- jQuery -->
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>

 <!-- MAIN javascript -->
<script type="text/javascript" src="js/main.js"></script>

  <!-- FlexSlider -->
  <script defer src="jquery.flexslider.js"></script>

  <script type="text/javascript">
  
    $(window).load(function(){
      $('.flexslider').flexslider({
        animation: "slide",
        start: function(slider){
          $('body').removeClass('loading');
        }
      });
    });
  </script>
</body>
</html>